﻿.content-wysiwyg .umbraco-forms-page {
    background-color: #f3efec;
    padding-bottom: 20px;
}

    .content-wysiwyg .umbraco-forms-page .umbraco-forms-caption {
        line-height: 1.5;
        padding: 1em 1em 0.5em 0.5em;
    }

    .content-wysiwyg .umbraco-forms-page fieldset {
        padding: 1em 1em 3em;
        margin: 0;
    }

        .content-wysiwyg .umbraco-forms-page fieldset legend {
            font-family: "PT-Sans", Helvetica, Arial, sans-serif !important;
            font-size: 1.6875rem !important;
            color: #c4161c;
            line-height: 3.25rem;
            margin-bottom: 0;
        }

@media (max-width: 480px) {
    .content-wysiwyg .umbraco-forms-page .umbraco-forms-field {
        width: 100%;
    }
}

.content-wysiwyg .umbraco-forms-page .umbraco-forms-field label {
    display: inline-block;
    min-width: 10px;
    color: #4a4a4a;
    width: 100%;
}

.content-wysiwyg .umbraco-forms-page .umbraco-forms-field div {
    display: inline-block;
    width: 100%;
}

.content-wysiwyg .umbraco-forms-page .radiobuttonlist {
    padding: 10px;
}

.content-wysiwyg .umbraco-forms-page .singlechoice label {
    display: inline-block !important;
    vertical-align: top;
    width: 50%;
}

.content-wysiwyg .umbraco-forms-page .datefounded {
    margin-top: 8px;
}

    .content-wysiwyg .umbraco-forms-page .datefounded input {
        min-width: 10px;
        width: 60%;
    }

@media (min-width: 768px) {
    .content-wysiwyg .umbraco-forms-page .datefounded input {
        min-width: 10px;
        width: 84%;
    }
}

.content-wysiwyg .umbraco-forms-page .umbraco-forms-navigation {
    overflow: auto;
    margin-bottom: 30px;
}

.content-wysiwyg .umbraco-forms-page input.text {
    width: 100%;
}

@media (min-width: 480px) and (max-width: 991px) {
    .content-wysiwyg .umbraco-forms-page input.text {
        min-width: 355px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .content-wysiwyg .umbraco-forms-page input.text {
        min-width: 500px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .content-wysiwyg .umbraco-forms-page input.text {
        min-width: 355px;
    }
}

@media (min-width: 1200px) {
    .content-wysiwyg .umbraco-forms-page input.text {
        min-width: 0;
        max-width: none !important;
        width: 60%;
    }
}

.content-wysiwyg .umbraco-forms-page input.btn {
    font-size: 1rem;
    padding: 0.7rem 1.5rem;
    background-color: #d0011b;
    color: #fefefe;
    border: 0;
    float: right;
    margin-right: 32px;
    font-family: "PT-Sans-Bold", Helvetica, Arial, sans-serif !important;
}

@media (min-width: 768px) {
    .content-wysiwyg .umbraco-forms-page input.btn:hover {
        background-color: #9d1006;
    }
}

@media (max-width: 767px) {
    .content-wysiwyg .umbraco-forms-page input.btn {
        margin-right: 32px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .content-wysiwyg .umbraco-forms-page input.btn {
        margin-right: 22px;
    }
}

@media (min-width: 1200px) {
    .content-wysiwyg .umbraco-forms-page input.btn {
        margin-right: 40px;
    }
}

.content-wysiwyg .umbraco-forms-page input.btn:hover {
    background-color: #c4161c;
}
